.p_39_s269 {
  /* BUTTON CSS START */
}
.p_39_s269 .cta_section_18 {
  padding: 150px 0px;
}
.p_39_s269 .maxWidth800 {
  max-width: 800px;
}
.p_39_s269 .gap15 {
  gap: 15px;
}
.p_39_s269 .ctaArea {
  background-color: var(--themeBg1);
  padding: 50px 0px;
}
.p_39_s269 .mainHeading {
  font-size: 35px;
  line-height: 45px;
  color: var(--headingColor1);
  font-family: var(--hFont);
  font-weight: 600;
  margin-bottom: 10px;
}
.p_39_s269 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorWhite);
  font-weight: 400;
  margin-bottom: 50px;
}
.p_39_s269 .formSec {
  max-width: 420px;
  width: calc(100% - 60px);
  background-color: var(--themeBg2);
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
}
.p_39_s269 .formHeading {
  font-size: 25px;
  line-height: 35px;
  color: var(--headingColor2);
  font-weight: 600;
  margin-bottom: 20px;
}
.p_39_s269 .inputSec {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.3);
}
.p_39_s269 .custGrid {
  grid-template-columns: 40px 1fr;
}
.p_39_s269 .input {
  background-color: transparent;
  border: none;
  width: -webkit-fill-available;
  outline: none;
  font-size: 12px;
}
.p_39_s269 .textarea {
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  font-size: 12px;
  outline: none;
  resize: none;
}
.p_39_s269 .iconSec {
  width: 40px;
  height: 40px;
}
.p_39_s269 .iconSec svg {
  width: 17px;
  height: 17px;
}
.p_39_s269 .cardSec {
  position: relative;
  z-index: 5;
  background-color: #1b1b1b;
  padding: 10px;
  border-radius: 10px;
  grid-template-columns: 60px 1fr;
}
.p_39_s269 .cardIcon {
  width: 60px;
  height: 60px;
}
.p_39_s269 .cardIcon svg {
  width: 30px;
  height: 30px;
  stroke: var(--paragraphColorWhite);
  stroke-width: 1;
}
.p_39_s269 .cardHeading {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorWhite);
  font-weight: 500;
}
.p_39_s269 .cardPara a {
  font-size: 16px;
  line-height: 26px;
  color: var(--paragraphColorWhite);
  font-weight: 600;
  cursor: pointer;
}
.p_39_s269 .buttoncl {
  padding: 10px 30px;
  border: 2px solid var(--btnHoverColor);
  border-radius: 30px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 10px;
  overflow: hidden;
  cursor: pointer;
  transition: 0.5s;
  background: transparent;
  color: var(--btnTextColor);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  z-index: 9;
  width: fit-content;
}
.p_39_s269 .toptxt {
  position: relative;
  display: flex;
  top: 0;
  z-index: 2;
  transition: 0.3s;
}
.p_39_s269 .container {
  width: 100%;
  min-height: 1px;
  overflow: hidden;
}
.p_39_s269 .subtxt {
  position: absolute;
  top: 100%;
  z-index: 3;
  height: 100%;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_39_s269 .buttoncl::before {
  content: "";
  position: absolute;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: var(--btnHoverColor);
  top: -50%;
  transition: 0.3s;
  left: 50%;
  transform: translateX(-50%);
  clip-path: circle(37% at 50% 50%);
  z-index: 1;
  opacity: 0;
  border: 2px solid var(--btnHoverColor);
}
.p_39_s269 .buttoncl:hover::before {
  top: -2px;
  height: 110%;
  width: 110%;
  border-radius: 30px;
  clip-path: circle(100% at 50% 50%);
  opacity: 1;
}
.p_39_s269 .buttoncl:hover .toptxt {
  top: -100px;
}
.p_39_s269 .buttoncl:hover .subtxt {
  top: 0;
  color: var(--btnTextColor) !important;
}
.p_39_s269 .formSec .toptxt {
  color: var(--btnHoverColor);
}
@media only screen and (max-width: 1450px) {
  .p_39_s269 .maxWidth800 {
    max-width: 700px;
  }
}
@media only screen and (max-width: 1300px) {
  .p_39_s269 .maxWidth800 {
    max-width: 600px;
  }
}
@media only screen and (max-width: 1200px) {
  .p_39_s269 .formSec {
    position: static;
    transform: none;
    margin: 0 auto;
    margin-top: 30px;
  }
  .p_39_s269 .maxWidth800 {
    max-width: 600px;
    margin: 0 auto;
  }
  .p_39_s269 .subPara {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 900px) {
  .p_39_s269 .cta_section_18 {
    padding: 0px;
  }
  .p_39_s269 .ctaArea {
    padding: 30px 0px;
  }
  .p_39_s269 .mainHeading {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 5px;
  }
  .p_39_s269 .cardIcon {
    width: 40px;
    height: 40px;
  }
  .p_39_s269 .cardSec {
    grid-template-columns: 40px 1fr;
  }
  .p_39_s269 .maxWidth800.width90 {
    width: 100%;
  }
  .p_39_s269 .gap30 {
    gap: 10px;
  }
  .p_39_s269 .formSec {
    padding: 20px;
  }
  .p_39_s269 .formHeading {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 900px) {
  .p_39_s269 {
    background-attachment: scroll;
  }
}
